[svlug] Flash woes.

Michael Robinson plug_1 at robinson-west.com
Wed Sep 23 21:18:10 PDT 2015


Adobe flashplayer plugin for Linux isn't being updated anymore.  Isn't
HTML5 supposed to replace the need for flash?  Are there any viable
alternatives to running flashplayer 11 on Linux?  What are other folks
doing to get around this unfortunate decision by Adobe to abandon
Linux?



More information about the svlug mailing list